fieldLayouts:
  52b5475e-a85e-47c8-b760-afebbd5b29c8:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 50
          -
            fieldUid: 4196418d-6fc0-4fce-96d6-389126cf7171 # Autor
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: ae4cca32-8f00-4c60-bf5b-41235b8fcf49 # Hero Banner
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 2d04ce24-ca18-45e7-82dd-4ae9657ffe42 # Categoría
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 4226b941-5520-413c-ad03-fa3751fb8a08 # Breve Descripción
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f0b40eed-d115-4060-ab41-273b363f9ee2 # Cuerpo de blog
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: blog
hasTitleField: true
name: Blog
section: ccbc21ef-1b87-4105-a604-9c61ad3807d6 # Blog
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
